README.html

本页面持续更新本站的环境和特性之汇总。

  • Operation System
  • Ubuntu 17.04 LTS
  • Blog System
  • Ghost Blog System, 1.0.0-rc1;
  • Node.js, v6.11.1 LTS;
  • MySQL, 5.7.
  • HTTP(S) Server Configuration
  • Nginx, 1.13.3 with Cloudflare TLS Resizing Patch;
  • google/ngx_brotli;
  • OpenSSL, 1.1.1-dev tls1.3-draft-19;
  • IPv4/IPv6 Dual-stack Compatiblity.
  • HTTPS Technical Configuration
    • Certificate, Issued by Let's Encrypt;
    • HTTP/2 over TLS Enabled; [1]
    • RSA/ECC Dual Certificate;
    • HTTP Strict Transport Security, Preloaded in major browsers; [2]
    • TLS/1.3-draft-19 Enabled;
    • HTTPS Public Key Pinning Enabled;
    • OCSP Stapling Enabled;
    • Session Resumption, Identifier/Tickets Enabled.
  • Domain Configuration
    • Email Service, Provided by Mailgun;
    • DNSSEC Enabled, Powered by Cloudflare, Inc.


  1. 自 2016-10-14 停止支持 SPDY。 ↩︎

  2. 自 Chrome 48 及以后的版本开始进入 Preload List ↩︎